Python 3.7 is not installed mysql

Describes the cause and action for error messages.


Error Message(English):
3.7 is not installed mysql

Resolution


関連リンク


mysql installer fails to recognize python 3.4 - Stack Overflow
https://stackoverflow.com/questions/30467495/mysql-installer-fails-to-recognize-python-3-4/39704698

MySQL package for python 3.7 - Stack Overflow
https://stackoverflow.com/questions/51468059/mysql-package-for-python-3-7

Requirement: Python 3.6 (64-bit) is not installed
https://stackoverflow.com/questions/51579233/requirement-python-3-6-64-bit-is-not-installed

How can I connect to MySQL in Python 3 on Windows?
https://stackoverflow.com/questions/4960048/how-can-i-connect-to-mysql-in-python-3-on-windows

mysql for python 2. 7 says Python v2.7 not found
https://stackoverflow.com/questions/12702146/mysql-for-python-2-7-says-python-v2-7-not-found

mysql installer fails to recognize python 3.4
https://stackoverflow.com/questions/30467495/mysql-installer-fails-to-recognize-python-3-4

When I try to install mysql-connector for Python on Windows, it ...
https://www.quora.com/When-I-try-to-install-mysql-connector-for-Python-on-Windows-it-says-Python-3-4・・・

MySQL :: MySQL Connector for Python will not install if Python 3.7 ...
https://forums.mysql.com/read.php?169,1535560378,older

MySQL :: Download Connector/Python
https://dev.mysql.com/downloads/connector/python/

Python 3 から MySQL を触る - Qiita
https://qiita.com/hoto17296/items/0cfe7cdd3c47b69cc892



Name:
Comment:



[return to Python エラーコード一覧]